package com.bonus.canteen.core.customer.mq;

public class CustomerMessageDTO {
   private boolean delay;
   private DelayedMessageTypeEnum messageType;
   private String delayTime;

   public boolean isDelay() {
      return this.delay;
   }

   public DelayedMessageTypeEnum getMessageType() {
      return this.messageType;
   }

   public String getDelayTime() {
      return this.delayTime;
   }

   public void setDelay(final boolean delay) {
      this.delay = delay;
   }

   public void setMessageType(final DelayedMessageTypeEnum messageType) {
      this.messageType = messageType;
   }

   public void setDelayTime(final String delayTime) {
      this.delayTime = delayTime;
   }


}
